@charset "UTF-8";

/* line 111, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site {
  padding: 0;
}

/* line 113, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article {
  height: 100%;
}

/* line 116, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article form,
.sk-download-site.sk-article-site.sk-default--site article section,
.sk-download-site.sk-article-site.sk-default--site article div {
  height: 100%;
}

/* line 122, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article form {
  margin-top: 30px;
  height: calc((100%) - 30px);
}

/* line 126, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article form > div {
  height: auto;
}

/* line 131, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default {
  background-size: cover;
  height: 100%;
  padding: 65px 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* line 137, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default fieldset {
  padding: 0;
  margin: 0;
}

/* line 141, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default fieldset > * {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 33.33333%;
}

/* line 148, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default fieldset > *:first-of-type {
  margin-top: 0;
}

/* line 154, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default label {
  color: #fff;
  margin-bottom: 7.5px;
}

/* line 158, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header h2 .sk-timeline--intro-1, .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header h2 .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header .sk-industry header h1 .sk-timeline--intro-1, .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header .sk-industry header h1 .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-industry header .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header h1 .sk-timeline--intro-1, .sk-industry header .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header h1 .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header .sk-calculator--co2 [class^="sk-result--"] .sk-timeline--intro-1, .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header .sk-calculator--co2 [class^="sk-result--"] .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-calculator--co2 .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header [class^="sk-result--"] .sk-timeline--intro-1, .sk-calculator--co2 .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header [class^="sk-result--"] .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header .sk-calculator--fuel [class^="sk-result--"] .sk-timeline--intro-1, .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header .sk-calculator--fuel [class^="sk-result--"] .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-calculator--fuel .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header [class^="sk-result--"] .sk-timeline--intro-1, .sk-calculator--fuel .sk-story .sk-swiper--wrapper > .sk-container-fluid:first-of-type .sk-story--container:not(.sk-video) .sk-story--header [class^="sk-result--"] .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-timeline--intro-1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-login h6, .sk-login .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h6, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h2, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-industry header h1, .sk-industry header .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-calculator--co2 [class^="sk-result--"], .sk-calculator--co2 .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default [class^="sk-result--"], .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-calculator--fuel [class^="sk-result--"], .sk-calculator--fuel .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default [class^="sk-result--"], .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h3, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h4, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-mch-dsh .sk-video .sk-story--header h2, .sk-mch-dsh .sk-video .sk-story--header .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h2, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-mch-dsh .sk-video .sk-story--header .sk-industry header h1, .sk-mch-dsh .sk-video .sk-story--header .sk-industry header .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-industry header .sk-mch-dsh .sk-video .sk-story--header h1, .sk-industry header .sk-mch-dsh .sk-video .sk-story--header .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h1, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-mch-dsh .sk-video .sk-story--header .sk-calculator--co2 [class^="sk-result--"], .sk-mch-dsh .sk-video .sk-story--header .sk-calculator--co2 .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default [class^="sk-result--"], .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-calculator--co2 .sk-mch-dsh .sk-video .sk-story--header [class^="sk-result--"], .sk-calculator--co2 .sk-mch-dsh .sk-video .sk-story--header .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default [class^="sk-result--"], .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-mch-dsh .sk-video .sk-story--header .sk-calculator--fuel [class^="sk-result--"], .sk-mch-dsh .sk-video .sk-story--header .sk-calculator--fuel .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default [class^="sk-result--"], .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default .sk-calculator--fuel .sk-mch-dsh .sk-video .sk-story--header [class^="sk-result--"], .sk-calculator--fuel .sk-mch-dsh .sk-video .sk-story--header .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default [class^="sk-result--"], .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h5, .sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default h6 {
  color: #FBCE07;
}

/* line 162, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default input {
  background: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 1rem;
  border-radius: 0;
}

/* line 170, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default input::-webkit-input-placeholder {
  color: #fff;
  font-size: 18px;
}
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default input:-ms-input-placeholder {
  color: #fff;
  font-size: 18px;
}
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default input::-ms-input-placeholder {
  color: #fff;
  font-size: 18px;
}
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default input::placeholder {
  color: #fff;
  font-size: 18px;
}

/* line 176, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download-site.sk-article-site.sk-default--site article .sk-content-wrapper--default input[type=submit] {
  background-color: #DD1D21;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  padding: 15px 15px;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  /*						margin-top: $global-margin;*/
  width: 100%;
  -webkit-appearance: none;
}

/* line 197, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.tx-femanager fieldset {
  border: none;
}

/* line 203, ../fileadmin/templates/sass/sitekit_custom/components_sitekit-custom/_login.scss */
.sk-download--user > #shell-logo {
  position: absolute;
  z-index: 1;
  padding: 25px;
  width: 124px;
  margin-left: 11px;
  top: 0;
  left: 0;
  border: none;
}
